pcl::RangeImageBorderExtractor::ShadowBorderIndices Struct Reference

Stores the indices of the shadow border corresponding to obstacle borders. More...

`#include <pcl/features/range_image_border_extractor.h>`

## Public Member Functions

| ShadowBorderIndices ()

## Public Attributes

int | left
int | right
int | top
int | bottom

## Detailed Description

Stores the indices of the shadow border corresponding to obstacle borders.

Definition at line 85 of file range_image_border_extractor.h.

## Constructor & Destructor Documentation

## ShadowBorderIndices()

pcl::RangeImageBorderExtractor::ShadowBorderIndices::ShadowBorderIndices | ( |  | ) |

inline

Definition at line 87 of file range_image_border_extractor.h.

## Member Data Documentation

## bottom

int pcl::RangeImageBorderExtractor::ShadowBorderIndices::bottom

Definition at line 88 of file range_image_border_extractor.h.

## left

int pcl::RangeImageBorderExtractor::ShadowBorderIndices::left

Definition at line 88 of file range_image_border_extractor.h.

## right

int pcl::RangeImageBorderExtractor::ShadowBorderIndices::right

Definition at line 88 of file range_image_border_extractor.h.

## top

int pcl::RangeImageBorderExtractor::ShadowBorderIndices::top

Definition at line 88 of file range_image_border_extractor.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/features/include/pcl/features/range_image_border_extractor.h